Preparation of libraries for Illumina sequencing
================================================


**Barcoding systems**


**Bacterial microbial communities - 16S rRNA**



**Archaeal microbial communities - 16S rRNA**



**Eukaria microbial communities - ITS and 18S rRNA**

**Barcoding systems**
